.sp__survey__form input {
  width: initial;
  height: initial;
  box-sizing: initial;
  border: initial;
  border-bottom: initial;
  border-radius: initial;
  font-size: initial;
  font-family: "Helvetica", sans-serif;
  color: initial;
  background-color: initial;
}

.sp__survey__form .form-img {
  display: none !important;
}

.sp__survey__form p {
  width: initial;
  height: initial;
  box-sizing: initial;
  border: initial;
  border-bottom: initial;
  border-radius: initial;
  font-size: initial;
  color: initial;
  background-color: initial;
  margin-top: initial;
  margin-bottom: initial;
}


.sp__survey__form .submit-button.type_desktop {
  display: initial;
}
.sp__survey__form .submit-button.type_mobile {
  display: none;
}


@media (max-width: 400px) {
  .sp__survey__form .submit-button.type_desktop {
    display: none;
  }
  .sp__survey__form .submit-button.type_mobile {
    display: block;
  }
}


.sp__survey__form button {
  width: initial;
  height: initial;
  box-sizing: initial;
  border: initial;
  border-bottom: initial;
  border-radius: initial;
  font-size: initial;
  font-family: initial;
  color: initial;
  background-color: initial;
}

.sp__survey__form .sailplay___form___main___page {
  align-items: center;
  flex-direction: row;
  justify-content: center;
  display: flex;
}
.sp__survey__form .survey-block {
  display: block;
  height: 100%;
}
.sp__survey__form .textbox-block,.sp__survey__form .textbox-input-wrap {
  height: 100%;
}

.sp__survey__form .main-form {
  display: flex;
  background-color: #FFFFFF;
  border: 1px solid #9A9A9A;
  max-width: 700px;
}
.sp__survey__form .vue-tel-input {
  border: none;
  height: 100%;
}

.sp__survey__form .vti__input {
  font-size: 17px;
  line-height: 40px;
  border: transparent;
  background-color: transparent;
  width: 100%;
  padding-left: 10px !important;
}
.sp__survey__form .vti__input::placeholder {
  color: black;
}

.sp__survey__form .submit-button {
  position: relative;
  font-size: 17px;
  font-weight: bold;
  color: white;
  background-color: #EC9A38;
  white-space: nowrap;
  cursor: pointer;
  min-width: 170px;
  max-width: 160px;
  width: 100%;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 40px;
  text-transform: uppercase;
}



.sp__survey__form .submit-button-text.type_submitted {
  padding-left: 20px;
}

.sp__survey__form .submit-button .submit-button-loader {
  content: "";
  position: relative;
  width: 16px;
  height: 16px;
  display: inline-block;
}

.sp__survey__form .submit-button .submit-button-loader div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  border: 2px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}
.sp__survey__form .submit-button .submit-button-loader div:nth-child(1) {
  animation-delay: -0.45s;
}
.sp__survey__form .submit-button .submit-button-loader div:nth-child(2) {
  animation-delay: -0.3s;
}
.sp__survey__form .submit-button .submit-button-loader div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


.sp__survey__form .submit-button .submit-button-checkmark{
  display:inline-block;
}


  
.sp__survey__form .submit-button .submit-button-checkmark:after{
  content: '';
  position: absolute;
  top: 13px;
  display: block;
  width: 4px;
  height: 9px;
  border: solid #FFF;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.sp__survey__form .submit-button.active {
  opacity: 1;
}
.sp__survey__form .submit-button:disabled {
  cursor: default;
  opacity: 0.7
}
.sp__survey__form .form-survey-block {
  width: 100%;
}

.sp__survey__form .form-survey-block.custom_tribune_parse_url_block {
  display: none;
}

.sp__survey__form .vti__dropdown {
  display: none;
}

.sp__survey__form .vti__dropdown:focus {
  outline: none;
}


.sp__survey__form .vti__dropdown-list {
  top: 43px;
  left: -4px;
  border-radius: 4px;
  background-color: #F1F1F1;
}

.sp__survey__form .vti__dropdown-item {
  padding: 9px 15px;
  color: #616161;
}

.sp__survey__form .vti__dropdown-item.highlighted {
  background-color: #FFFFFF;
}

.sp__survey__form .vti__dropdown-list strong {
  font-weight: normal;
}


@media screen and (max-width: 400px) {

  .sp__survey__form .main-form {
    flex-direction: column;
  }

  .sp__survey__form .submit-button {
    max-width: initial;
    min-width: initial;
    overflow: hidden;
    width: 100%;
  }
}

.sp__survey__form.san_francisco .success-message {
  font-family: 'National Bold' !important;
}
.sp__survey__form .main-form.san_francisco .submit-button {
  background-color: #2db9bf;
  font-family: 'National Bold' !important;
}

.sp__survey__form.houston_chronicle .success-message {
  font-family: 'Marr Sans Condensed Medium' !important;
}
.sp__survey__form .main-form.houston_chronicle .submit-button {
  background-color: #3F47FF !important;
  font-family: 'Marr Sans Condensed Medium';
}

.sp__survey__form.times_union .success-message {
  font-family: 'HelveticaNeue-HeavyCond' !important;
}
.sp__survey__form .main-form.times_union .submit-button {
  background-color: #00abee !important;
  font-family: 'HelveticaNeue-HeavyCond';
}

.sp__survey__form.express_news .success-message, .sp__survey__form.stamfordadvocate .success-message, .sp__survey__form.newstimes .success-message, .sp__survey__form.thehour .success-message, .sp__survey__form.greenwichtime .success-message, .sp__survey__form.nhregister .success-message, .sp__survey__form.ctpost .success-message {
  font-family: 'Source Sans Pro' !important;
}
.sp__survey__form .main-form.express_news .submit-button {
  background-color: #C12020 !important;
  font-family: 'Source Sans Pro';
}
.sp__survey__form .main-form.ctpost .submit-button {
  background-color: #990000 !important;
  font-family: 'Source Sans Pro';
}
.sp__survey__form .main-form.nhregister .submit-button {
  background-color: #39547A !important;
  font-family: 'Source Sans Pro';
}
.sp__survey__form .main-form.greenwichtime .submit-button {
  background-color: #175647 !important;
  font-family: 'Source Sans Pro';
}
.sp__survey__form .main-form.thehour .submit-button {
  background-color: #2E5687 !important;
  font-family: 'Source Sans Pro';
}
.sp__survey__form .main-form.newstimes .submit-button {
  background-color: #468CAE !important;
  font-family: 'Source Sans Pro';
}
.sp__survey__form .main-form.stamfordadvocate .submit-button {
  background-color: #124D87 !important;
  font-family: 'Source Sans Pro';
}

.sp__survey__form.subscription .success-message {
  font-family: 'Source Sans Pro';
  background-color: #E9F1FF;
}
.sp__survey__form .main-form.subscription {
  border:none;
}

.sp__survey__form .main-form.subscription .vti__input {
  border: 1px solid #9A9A9A !important;
}

.sp__survey__form.subscription .submit-button {
  background-color: #000000 !important;
  font-family: 'Source Sans Pro';
  text-transform: none;
  margin-left: 10px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.5px;
  min-width: 110px;
  max-width: 110px;
}

.sp__survey__form.subscription .submit-button.type_mobile {
  width: 100%;
  max-width: initial;
  margin-left: 0px;
  margin-top: 5px;
}

.sp__survey__form .main-form.subscription .vti__input::placeholder {
  opacity: 0.5;
}


.sp__survey__form input:focus {
  box-shadow: none;
  border: none;
  outline: none;
}
.sp__survey__form .vue-tel-input:focus-within {
  box-shadow: none;
  border: none;
}
.sp__survey__form .main-form.subscription:focus-within {
  box-shadow: none !important;
  border: none !important;
}
.sp__survey__form .main-form:focus-within {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(74, 144, 226, 0.2);
  border-color: #4a90e2 !important;
}
.sp__survey__form .main-form.subscription input:focus{
  border: 1px solid #4a90e2 !important;
}
.sp__survey__form .main-form.subscription .vue-tel-input.type_invalid input:focus{
  border: 1px solid #dc3545 !important;
}
.sp__survey__form .main-form.subscription.type_invalid:focus-within {
  border: none !important;
  box-shadow: none !important;
}

.sp__survey__form .success-message {
  max-width: 700px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sp__survey__form .success-message a {
  color: initial
}

.sp__survey__form .success-title {
  display: none
}

.sp__survey__form .success-subtitle {
  font-size: 12px;
  padding: 10px 10px;
  text-align: center;
}

.sp__survey__form .success-image {
  display: none;
}
.sp__survey__form .success-button {
  display: none;
}
